@import "~common-components/src/static/css/variables.scss";

$account-path_point_dots                                            : #B0C6E7;
$account-obFuncPanel-tabs_item_border                               : #B0C6E7;
$taskMonitorPage-obTwoPanels-color_font_not_selected                : #9c9c9c;
$orderPage-oferta_link_color                                        : rgb(47, 51, 68);
$orderPage-bill_link_color                                          : #0070A6;
$orderPage-bill_link_color_hover                                    : #0096DE;
$components-ChangeCoords-modal_body_container_box-shadow            : rgba(0, 0, 0, 0.25);
$components-ChangeCoords-modal_body_container_background_color      : rgba(255, 255, 255, 0.9);
$components-ApolloExample-input_border                              : #ccc;
$components-ApolloExample-image_item_background                     : #ccc;
$components-obOrderTemplateCompact_order_info_font_color            : #000000;
$components-OrderService_service_active_color                       : #fff;
$components-printForm-contract_print_form_background_color          : #fff;
$components-orderExecution_caption_font_color                       : #000000;
$components-orderExecution_body_border                              : #D6E2F6;
$components-orderExecution_entities_risks_reg-number                : #000000;
$components-orderExecution_gos-number                               : #000000;
$components-orderExecution_not_api_box_shadow                       : #ffcc41;
$components-orderSecondScreen_order-step_misc-item_border-bottom    : #D6E2F6;
$components-orderSecondScreen_order_insurance_risk_icon             : #fff;
$components-orderItem_card_body_title_font_color                    : #000000;
$components-orderItem_detail_info_title_font_color                  : #000000;
$components-orderItem_detail_info_text_font_color                   : #000000;
$components-orderItem_order_step_misc_item_border-bottom            : #D6E2F6;
$components-orderItem_not_api_box_shadow                            : #ffcc41;
$components-not_api_box_shadow                                      : #ffcc41;
$components-LeftSide-left_side_info_active_value                    : #ffffff;
$components-LeftSide-left_side_info_number                          : #ffffff;
$components-LeftSide-left_side_info_status_value_icon               : #ffffff;
$components-LeftSide-left_route_details_active_number               : #ffffff;
$components-LeftSide-left_route_details_active_number_desc          : #ffffff;

$allUsersPage-UserEdit-button_text                                  : #FFFFFF;
$developingPage-svg                                                 : #223a63;
$locationsPage-location_types_count                                 : #ccc;
$locationsPage-location_types_el_active_title                       : #fff;
$locationsPage-location_types_el_active_count                       : #fff;
$linkBrowser-ob-accordion-title_color                               : rgba(0, 0, 0, 0.87);
$orderPage-Test-ob-button_active                                    : #fff;
$orderPage-item_card_not_api                                        : #ffcc41;
$orderPage-compact-info                                             : #000000;
$orderPage-compact-ensurance_risk                                   : #ffffff;
$orderPage-compact-step_service_route_button                        : #004bcb;
$orderPage-compact-step_misc_button                                 : #004bcb;
$orderPage-compact-step_misc_item_border_bottom                     : #D6E2F6;
$orderRisksSettingsPage-risk_level_actions_toggle_background-color  : #C4C4C4;
$orderRisksSettingsPage-risk_level_actions_toggle_blue-background-color  : #8ECE4E;
$organizationPage-resource_grid_tabs_border_bottom                  : #e0e0e0;
$organizationPage-resource_grid_tab_active                          : #ffffff;
$organizationPage-obModal-history_empty                             : #ababab;
$organizationsCardConfiguratorPage-add_field_form_row_title         : #000000;
$organizationsCardConfiguratorPage-form_group_title                 : #000000;
$organizationsCardConfiguratorPage-risk-graph_background-color      : #f4f4f4;
$organizationsCardConfiguratorPage-risk-graph_blue                  : #0ac1f4;
$organizationsCardConfiguratorPage-risk-graph_orange                : #faaf3a;
$organizationsCardConstructorPage-popup_title                       : #000;
$organizationsCardConstructorPage-popup_data-grid_header_border     : #e0e0e0;
$registrationPage-roles_head                                        : #000000;
$registrationPage-role_item_wrap_hover                              : #ffffff;
$registrationPage-green                                             : #2fed62;
$registrationPage-grey                                              : #EEEEEE;
$registrationPage-dot_line_stroke                                   : #fff;
$registrationPage-circ_stroke                                       : #ffffff;
$registrationPage-svg_text_fill                                     : #ffffff;
$resourceCardConstructorPage-form_group_title                       : #000000;
$resourceCardConstructorPage-popup_data-grid_header_border          : #e0e0e0;
$resourcesCardConfiguratorPage-risk-graph_background-color          : #f4f4f4;
$resourcesCardConfiguratorPage-risk-graph_blue                      : #0ac1f4;
$resourcesCardConfiguratorPage-risk-graph_orange                    : #faaf3a;
$resourcesPage-obModal-history_empty                                : #ababab;
$risksPages-DonutChart-tooltip_border-color_after                   : #ffffff;
$rootPage-inner_wrap_box-shadow                                     : rgba(0, 0, 0, 0.2);
$rootPage-logo_stroke                                               : #ffffff;
$rootPage-slogan_color                                              : #ffffff;
$serviceTypesPage-icon_checked_color                                : #2fed62;
$taskMonitorPage-risk-orange                                        : orange;
$taskMonitorPage-risk-red                                           : red;
$taskMonitorPage-risk-black                                         : #000;
$taskMonitorPage-obShowMore_toggle_content_gradient_color_1_after   : rgba(255, 255, 255, 1);
$taskMonitorPage-obShowMore_toggle_content_gradient_color_2_after   : rgba(255, 255, 255, 0);
$temperatureTransportationPage-ObForm-noUi_target_background        : rgba(3, 169, 244, 0.24);
$temperatureTransportationPage-ObForm-noUi_connect_background       : #03A9F4;
$temperatureTransportationPage-ObForm-noUi_handle_background_before : #03A9F4;
$tendersContractorsPage-contractors_title                           : #000000;
$tendersGroupsPage-ObForm_text                                      : #000000;
$tendersPage-responsible_name                                       : #aaa;
$tendersPage-save_modal_warn                                        : #000000;
$tendersPage-modal_heading_span                                     : #000;
$tendersPage-buyer_common_small_title                               : #000000;
$tendersPage-buyer_offer_comment                                    : #000000;
$tendersPage-buyer_offer_comment_border_bottom_before               : #fff;
$tendersPage-buyer-participants-contractors_title                   : #000000;
$tendersPage-carrier-ob_uploader_body_border-color                  : #C0C0C0;
$tendersPage-scenario_modal_highlighted_td_background_before        : rgba(214, 226, 246, .3);
$tendersPage-scenario_container_highlighted_td_background_before    : rgba(214, 226, 246, .3);
$taskMonitorPage-obShowMore_toggle_content_gradient_color_2_after   : $taskMonitorPage-obShowMore_toggle_content_gradient_color_2_after;
$notify-ob_notification_item_snackbars_font_color                   : #fff;
$notify-ob_notification_item_system_notification_in_load_font_color : #fff;
